body {
	background-color:#FFFFFF;
	font-size: 18px;
	}
h1  {
     font-family:Geneva, Arial, Helvetica, sans-serif;
	 font-weight:bold;
     text-align:left;
	 font-size:32px;
	 margin-left: 10pt;
	 color:#000066;
    }
h2 {
	color: #000066;
	font-weight:bold;
	text-align:left;
	margin-left: 0pt;
	font-size:24px;
	}
h3 {
	color: #CCCCCC
	}
h4 {
	color: #000000
	}

	
td  {
text-align: justify;
}

a:link 
{
text-decoration: none;
}

/* visited link */
a:visited
{
text-decoration: none;
color: #6633CC;
font-weight: normal;
}
a:hover
{
text-decoration: none;
color: #b31b34;
font-weight: normal;
}
/* active link */
a:active
{
text-decoration: none;
color: #0033CC;
font-weight:bold;
}
/* image positioning using classes */
.image_left
{
float: left;
margin: 10pt;
}
.image_right
{
float: right;
margin-right: 30pt;
margin-top: 20pt;
margin-left:30pt;
}
.image_center
{
float: center;
margin-right: 10pt;
margin-top: 20pt;
margin-left:270pt;
}
/* navigation positioning using a class*/
.nav
{
position:absolute;
width:120px;
top:320px;
left:10px;
bottom:10px;
border:hidden;
background-color:#FFFFFF;
color:#000099;
font-size:100%;
padding:10px;
z-index:2;
}
/* content positioning using a class*/
.content
{
position:relative;
width:auto;
margin:10px 10px 10px 250px;
border:hidden;
padding:10px;
color:#000066;
z-index:3;
}

/* footer positioning using a class*/
.footer
{
position:relative;
text-align:center;
font-size:12px;
width:auto;
margin-bottom:10px;
margin-right:10px;
margin-left:10px;
margin-top:10px;
border:hidden;
padding:10px;
color:#336699;
z-index:3;
}

li {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;
	}
ol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	list-style-type: decimal;	
	list-style-position: outside;
	}

ul {	
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 1em;	
	list-style-type: square;	
	list-style-position: outside
	}

p{

	font-size: 20px;
	line-height: 1.2em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	text-align:justify;
	margin-left: 10pt;
	color: #000066;
}
